	/*
  	Flaticon icon font: Flaticon
  	Creation date: 02/04/2019 20:33
  	*/

@font-face {
  font-family: "Flaticon";
  src: url("./Flaticon.eot");
  src: url("./Flaticon.eot?#iefix") format("embedded-opentype"),
       url("./Flaticon.woff2") format("woff2"),
       url("./Flaticon.woff") format("woff"),
       url("./Flaticon.ttf") format("truetype"),
       url("./Flaticon.svg#Flaticon") format("svg");
  font-weight: normal;
  font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: "Flaticon";
    src: url("./Flaticon.svg#Flaticon") format("svg");
  }
}

[class^="flaticon-"]:before, [class*=" flaticon-"]:before,
[class^="flaticon-"]:after, [class*=" flaticon-"]:after {   
  font-family: Flaticon;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}

.flaticon-door:before { content: "\f100"; }
.flaticon-door-1:before { content: "\f101"; }
.flaticon-door-2:before { content: "\f102"; }
.flaticon-door-3:before { content: "\f103"; }
.flaticon-door-4:before { content: "\f104"; }
.flaticon-firewall:before { content: "\f105"; }
.flaticon-ui:before { content: "\f106"; }
.flaticon-fire:before { content: "\f107"; }
.flaticon-fire-1:before { content: "\f108"; }
.flaticon-fire-2:before { content: "\f109"; }
.flaticon-fire-3:before { content: "\f10a"; }
.flaticon-dimension:before { content: "\f10b"; }
.flaticon-resizing-tool:before { content: "\f10c"; }
.flaticon-enlarge:before { content: "\f10d"; }
.flaticon-measuring-tape:before { content: "\f10e"; }
.flaticon-size:before { content: "\f10f"; }
.flaticon-size-1:before { content: "\f110"; }
.flaticon-dimensions:before { content: "\f111"; }
.flaticon-window:before { content: "\f112"; }
.flaticon-window-1:before { content: "\f113"; }
.flaticon-expand:before { content: "\f114"; }
.flaticon-expand-1:before { content: "\f115"; }
.flaticon-expand-2:before { content: "\f116"; }
.flaticon-right-to-access:before { content: "\f117"; }
.flaticon-door-5:before { content: "\f118"; }
.flaticon-door-6:before { content: "\f119"; }
.flaticon-door-7:before { content: "\f11a"; }
.flaticon-door-8:before { content: "\f11b"; }
.flaticon-stopwatch:before { content: "\f11c"; }
.flaticon-chronometer:before { content: "\f11d"; }
.flaticon-stopwatch-1:before { content: "\f11e"; }
.flaticon-big-stopwatch:before { content: "\f11f"; }
.flaticon-stopwatch-2:before { content: "\f120"; }
.flaticon-speed:before { content: "\f121"; }
.flaticon-stopwatch-3:before { content: "\f122"; }
.flaticon-stopwatch-4:before { content: "\f123"; }
.flaticon-stopwatch-5:before { content: "\f124"; }
.flaticon-money:before { content: "\f125"; }
.flaticon-right-arrow:before { content: "\f126"; }
.flaticon-phone-call:before { content: "\f127"; }
.flaticon-worker:before { content: "\f128"; }
.flaticon-contract:before { content: "\f129"; }
.flaticon-contract-1:before { content: "\f12a"; }
.flaticon-contract-2:before { content: "\f12b"; }
.flaticon-phone:before { content: "\f12c"; }
.flaticon-smartphone:before { content: "\f12d"; }
.flaticon-vibrate:before { content: "\f12e"; }
.flaticon-phone-call-1:before { content: "\f12f"; }
.flaticon-insurance:before { content: "\f130"; }
.flaticon-contract-3:before { content: "\f131"; }
.flaticon-information:before { content: "\f132"; }
.flaticon-info:before { content: "\f133"; }
.flaticon-information-1:before { content: "\f134"; }
.flaticon-information-2:before { content: "\f135"; }